Mon, 29 Nov 2021 09:46:59 UTC

Information for RPM krb5-libs-1.18.2-12.el8.ppc64le.rpm

ID333718
Namekrb5-libs
Version1.18.2
Release12.el8
Epoch
Archppc64le
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2021-06-14 16:48:46 GMT
Size926748
1659a5dacb837a807441fd30a0c13968
LicenseMIT
Buildrootdist-c8-stream-build-71996-22419
Provides
config(krb5-libs) = 1.18.2-12.el8
krb5-libs = 1.18.2-12.el8
krb5-libs(ppc-64) = 1.18.2-12.el8
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(HIDDEN)(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(HIDDEN)(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(HIDDEN)(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkdb5.so.10()(64bit)
libkdb5.so.10(HIDDEN)(64bit)
libkdb5.so.10(kdb5_10_MIT)(64bit)
libkrad.so.0()(64bit)
libkrad.so.0(HIDDEN)(64bit)
libkrad.so.0(krad_0_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(HIDDEN)(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(HIDDEN)(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.18.2-12.el8
coreutils
gawk
grep
keyutils-libs >= 1.5.8
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.25)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libcrypto.so.1.1(OPENSSL_1_1_1b)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkeyutils.so.1()(64bit)
libkeyutils.so.1(KEYUTILS_0.3)(64bit)
libkeyutils.so.1(KEYUTILS_1.0)(64bit)
libkeyutils.so.1(KEYUTILS_1.5)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.17)(64bit)
libselinux.so.1()(64bit)
libssl.so.1.1()(64bit)
libssl.so.1.1(OPENSSL_1_1_0)(64bit)
libverto.so.1()(64bit)
openssl-libs >= 1:1.1.1c-4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 62 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf812
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/0a0
/usr/lib/.build-id/0a/c046a34fb707658ef67d18f5fc4260c49d05dd43
/usr/lib/.build-id/1a0
/usr/lib/.build-id/1a/6fe353aab848f533b18bb27e42bc05ba564d7138
/usr/lib/.build-id/220
/usr/lib/.build-id/22/7b1ecadc524ace6d82bf4ed217117b728868cf51
/usr/lib/.build-id/5d0
/usr/lib/.build-id/5d/38a487a147596768d4e098e3359420b8d9a86043
/usr/lib/.build-id/990
/usr/lib/.build-id/99/b71a945e286de953ca014b75492c6a3271864d37
/usr/lib/.build-id/bc0
/usr/lib/.build-id/bc/bf28c4de5f27cd03cb8168493d8c52f60124b040
/usr/lib/.build-id/cd0
/usr/lib/.build-id/cd/c3fea5347fb62703724cedc1197c4c15d49cff36
/usr/lib/.build-id/da/b97b44f929822c8a06a3eddbe99a8ee0627a7947
/usr/lib/.build-id/ec0
/usr/lib/.build-id/ec/9751be1a4dd125a26877c1da6a146369a0e77936
/usr/lib64/krb50
/usr/lib64/krb5/plugins0
/usr/lib64/krb5/plugins/authdata0
/usr/lib64/krb5/plugins/kdb0
/usr/lib64/krb5/plugins/libkrb50
/usr/lib64/krb5/plugins/preauth0
/usr/lib64/krb5/plugins/preauth/spake.so135952
/usr/lib64/krb5/plugins/tls0
/usr/lib64/krb5/plugins/tls/k5tls.so69232
/usr/lib64/libgssapi_krb5.so.221
/usr/lib64/libgssapi_krb5.so.2.2469976
/usr/lib64/libgssrpc.so.416
/usr/lib64/libgssrpc.so.4.2203296
/usr/lib64/libk5crypto.so.318
/usr/lib64/libk5crypto.so.3.1136432
/usr/lib64/libkdb5.so.1015
/usr/lib64/libkdb5.so.10.0136064
/usr/lib64/libkrad.so.014
/usr/lib64/libkrad.so.0.069224
/usr/lib64/libkrb5.so.314
/usr/lib64/libkrb5.so.3.31199536
/usr/lib64/libkrb5support.so.021
/usr/lib64/libkrb5support.so.0.1136328
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE62857
/usr/share/doc/krb5-libs/README16261
/usr/share/licenses/krb5-libs0
Component of
Page:
1 through 50 of 221 >>>
Buildroot descending sort Created State
dist-c8-stream-build-73993-24547 2021-07-21 11:29:37 expired
dist-c8-stream-build-73990-24536 2021-07-21 11:25:32 expired
dist-c8-stream-build-73986-24536 2021-07-21 11:22:44 expired
dist-c8-stream-build-73978-24530 2021-07-21 11:20:39 expired
dist-c8-stream-build-73974-24530 2021-07-21 11:19:38 expired
dist-c8-stream-build-73972-24530 2021-07-21 11:19:04 expired
dist-c8-stream-build-73969-24530 2021-07-21 11:17:47 expired
dist-c8-stream-build-73962-24530 2021-07-21 11:11:52 expired
dist-c8-stream-build-73961-24530 2021-07-21 11:11:51 expired
dist-c8-stream-build-73955-24530 2021-07-21 11:09:44 expired
dist-c8-stream-build-73952-24530 2021-07-21 11:09:16 expired
dist-c8-stream-build-73950-24530 2021-07-21 11:08:43 expired
dist-c8-stream-build-73944-24530 2021-07-21 11:07:57 expired
dist-c8-stream-build-73943-24530 2021-07-21 11:07:45 expired
dist-c8-stream-build-73941-24530 2021-07-21 11:07:41 expired
dist-c8-stream-build-73937-24530 2021-07-21 11:07:29 expired
dist-c8-stream-build-73936-24530 2021-07-21 11:07:23 expired
dist-c8-stream-build-73934-24530 2021-07-21 11:07:10 expired
dist-c8-stream-build-73931-24530 2021-07-21 11:07:04 expired
dist-c8-stream-build-73919-24530 2021-07-21 11:06:46 expired
dist-c8-stream-build-73898-24513 2021-07-21 01:34:34 expired
dist-c8-stream-build-73881-24512 2021-07-21 00:46:42 expired
dist-c8-stream-build-73873-24476 2021-07-20 15:05:57 expired
dist-c8-stream-build-73872-24476 2021-07-20 15:05:56 expired
dist-c8-stream-build-73867-24461 2021-07-19 22:24:51 expired
dist-c8-stream-build-73839-24398 2021-07-17 05:11:12 expired
dist-c8-stream-build-73838-24398 2021-07-17 05:10:44 expired
dist-c8-stream-build-73833-24398 2021-07-17 05:09:12 expired
dist-c8-stream-build-73832-24398 2021-07-17 05:08:55 expired
dist-c8-stream-build-73831-24398 2021-07-17 05:07:42 expired
dist-c8-stream-build-73828-24398 2021-07-17 05:07:40 expired
dist-c8-stream-build-73821-24398 2021-07-17 05:07:20 expired
dist-c8-stream-build-73817-24398 2021-07-17 05:07:09 expired
dist-c8-stream-build-73811-24398 2021-07-17 05:06:53 expired
dist-c8-stream-build-73809-24398 2021-07-17 05:06:48 expired
dist-c8-stream-build-73808-24398 2021-07-17 05:06:48 expired
dist-c8-stream-build-73773-24388 2021-07-16 15:03:01 expired
dist-c8-stream-build-73767-24320 2021-07-16 05:07:36 expired
dist-c8-stream-build-73765-24320 2021-07-16 05:07:31 expired
dist-c8-stream-build-73759-24320 2021-07-16 05:07:03 expired
dist-c8-stream-build-73755-24320 2021-07-16 05:06:58 expired
dist-c8-stream-build-73753-24320 2021-07-16 05:06:57 expired
dist-c8-stream-build-73703-24168 2021-07-15 17:07:12 expired
dist-c8-stream-build-73698-24117 2021-07-15 15:07:34 expired
dist-c8-stream-build-73694-24117 2021-07-15 15:06:00 expired
dist-c8-stream-build-73690-24117 2021-07-15 15:05:47 expired
dist-c8-stream-build-73687-24117 2021-07-15 15:05:43 expired
dist-c8-stream-build-73685-24117 2021-07-15 15:05:31 expired
dist-c8-stream-build-73682-24117 2021-07-15 15:05:25 expired
dist-c8-stream-build-73680-24117 2021-07-15 15:05:12 expired